* {
	box-sizing: border-box;
	}

body {
	font-family: 'Lato';
	font-size: 16px;
	font-weight: 400;
	color: #007744;
	}

.menu a{
	color: #007744;
	text-decoration: none;
	font-weight: 600;
	}

.menu a:hover{
	color: #AA8B28;
	font-size: 20px;
		}

header {
	background-color: #B7B7B7;
	padding-top: 15px;
	padding-bottom: 15px;
	}

header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	
}
/*forma de animar slider */
.slider {
	width: 100%;
	margin: auto;
	overflow: hidden;
	
}

.slider ul {
	display: flex;
	padding: 0;
	width: 300%;
	
	animation: cambio 10s infinite alternate;
		
	}

.slider li {
	list-style: none;
	width: 100%;
}

.slider img {
	width: 100%;
}

@keyframes cambio {
	0% { margin-left: 0;}
	30% { margin-left: 0;}
	
	33% { margin-left: -100%;}
	66% { margin-left: -100%;}
	
	69% { margin-left: -200%;}
	100% { margin-left: -200%;}
	
}

/*fin de la animacion*/


header .container .logo {
	width: 100px;
	height: auto;
	
}

header .container .hambur {
	display: none;
}

header nav a {
	margin: 0px 15px 0px 15px;
	
}
.boton {
	padding: 10px 25px 10px 25px;
	display: inline-block;
	text-decoration: none;
	
	}

.boton.boton-blanco {
	background-color:  #007744;
	color: #fff;
	}

.container {
	padding: 0 15px 0 15px;
	width: 1140px;
	margin: 0 auto 0 auto;
}
.container-fluid {
	padding: 0 15px 0 15px;
	width: 100%;
}
.row {
	padding: 0 15px 0 15px;
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.columna {
	padding: 0 15px 0 15px;
}

.columna-33 {
	width: 33.33%;
}

.columna-25 {
	width: 20%;
}

.cuadrado_perfecto{
	position: relative;
	width: 100%;
	padding-bottom: 100%;
}
#inicio {
	position: relative;
	background-color: #007744;
	
}

#inicio img {
	width: 100%;
	display: block;
	
}

#inicio .bloque_banner {
	position: absolute;
	top: 20%;
	left: 30%;
	width: 33.33%;
	text-align: center;
	margin-left: -16.66%;
	color: #FFFFFF;
	}

#inicio .bloque_banner h1 {
	font-size: 40px;
	font-weight: 800;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #007744;
	-webkit-text-stroke: 1px white;
	
}

.seccion {
	padding-top: 40px;
	padding-bottom: 40px;
	}

#nosotros {
	background-image: linear-gradient(to top, rgba(30, 30, 30, 0.5), red ), url(img/diseño-gráfico1.jpg);
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;

}

#titulo h2 {
	text-align: center;
	font-weight: 800;
	font-size: 40px;
}
#servicios a {
	color: #000000;
	text-decoration: none;
	padding-left: 30%;
	padding-right: 30%;
	
}
#servicios .bloque_serv .bloque_image {
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	}

#servicios .bloque_serv .bloque_image img {
	width: 100%;
	position: absolute;
	height: 100%;
	object-fit: cover;
	object-position: center;
	
		}

#servicios .bloque_serv .bloque_texserv {
	padding: 15px 15px 15px 15px;
}

#servicios .bloque_serv .bloque_texserv h2 {
	margin-top: 0;
	text-align: center;
}


#ubicacion {
	padding-top: 0;
	padding-bottom: 20%;
	position: relative;
	
}

#ubicacion iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	}

footer.seccion{
	background-color: #007744;
	color: #fff;
	padding-bottom: 0;
		}
footer .logo_blanco {
	width: 50%;
	height: auto;
	margin-left: 10%;
}

footer .pie {
	background-color: #015632;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 60px;
	text-align: center;
	}

footer h3{
	text-align: center;
	font-size: 25px;
	
}

footer ul li a {
	color: #fff;
}

footer ul.redes li a {
	color: #fff;
	margin-bottom: 20px;
	display: inline-block;
}

.share-button {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 330px;
	height: 30px;
	background: #dfe6e9;
	border-radius: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	transition: .3s linear;
}

.share-button:hover {
	transform: scale(1.1);
}

.share-button span {
	
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	color: #007744;
	text-align: center;
	letter-spacing: 1px;
	line-height: 30px;
	z-index: 999;
	transition: .6s linear;
	border-radius: 40px;
	}

.share-button:hover span{
	transform: translateX(-100%);
	transition-delay: .3s;
}

.share-button a{
	flex: 1;
	font-size: 26px;
	color: #2d3436;
	text-align: center;
	transform: translateX(-100%);
	opacity: 0;
	transition: .3s linear;
	
}

.share-button:hover a{
	opacity: 1;
	transform: translateX(0);
}

.share-button a:nth-of-type(1) {
	transition-delay: 1s;
}

.share-button a:nth-last-of-type(2) {
	transition-delay: .8s;
}

.share-button a:nth-of-type(3) {
	transition-delay: .6s;
}

.share-button a:nth-of-type(4) {
	transition-delay: .4s;
}



/*INICIO PAGINA SERVICIOS-----------------------------*/ 

.verde {
	background-color: #007744;
	padding: 20px;
	}
.textoverde p {
	margin-top: 0;
	text-align: center;
	color: #FFFFFF;
}

.blanco {
	background-color: #FFFFFF;
	padding: 20px;
	}
.textoblanco p {
	margin-top: 0;
	text-align: center;
	color: #007744;
}

.mis_servicios  .bloque_image {
	width: 100%;
	padding-bottom: 50%;
	position: relative;
	}


.mis_servicios .bloque_image img{
	width: 100%;
    position: absolute;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.mis_servicios .bloque_texserv {
	padding: 30px;
}


.columna-70 {
	width: 50%;
}

.columna-30 {
	width: 50%;
}

#slogan  {
	position: relative;
	display: flex;
	

}

#slogan img {
	width: 50%;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	
	
	
	
}
/* INICIO PAGINA BLOG --------------------------------*/
#blog h1 {
	text-align: center;
	font-weight: 800;
	font-size: 40px;
	
}

#blog h2 {
	text-align: center;
	font-weight: 600;
	font-size: 20px;
}

/* INICIO PAGINA CONTACTO-----------------------------*/
.blog h2 {
	font-size: 30px;
	text-align: center;
	
}

.form_wrap {	
     display: flex;
    background: #E6E7E8;
    border-radius: 10px;
    
}

form.formcontact .user_info {
    display: flex;
    flex-direction: column;
}

form.formcontact {
	    width: 100%;
  
}

form.formcontact label {
    font-size: 12px;
    font-weight: 400px;
    margin-top: 10px;
	}
form.formcontact input, form.formcontact textarea {
	

width: 100%;
    border: none;
    border-bottom: 2px solid #D5D5D5;
    opacity: 1px;
    padding: 8px 0px 5px;
    color: #5888FF;
    font-size: 14px;
    font-weight: 400;
}

form.formcontact input[type="submit"] {
    width: 100%;
    background: #007744;
    padding: 10px;
    border: none;
    border-radius: 25px;
    margin-top: 10px;
    align-self: flex-end;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}



.mensaje-exito h1 {
	font-size: 40px;
	text-align: center;
	padding: 100px;
}

.mensaje-exito a {
	background-color: #007744;
	color: #fff;
	padding: 20px;
	margin: 40%;
	text-decoration: none;
	text-align: center;
	
}

.mensaje-exito {
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:10px;
  text-align:center;
  font-size:50px;
  z-index:100;
	
		
}

.whatsapp-icon {
  margin-top:13px;
}

.fb-comments {
	padding-left: 100px;
    padding-right: 100px;
	
}




@media(max-width: 767px){
	.container{	
	width: 100%}
	
	
	header.open {
		position: fixed;
		background-color: #BAE5D3;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 3;
	}
	
	header .container .hambur {
		display: block;
		font-size: 40px;
		z-index: 3;
		color: #007744;
	}
	
	
	header .container .hambur.open i::before {
		 content: "\f410";
	}
	header .container nav {
	position: fixed;
    height: 100%;
    background-color: #ffffff;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
	padding: 80px 15px;	
	transform: translateX(-100%);
	transition: all .3s ease-in;	
	}
	
		header .container nav.open {
		transform: translateX(0%)
	}
	
	
	
	header .container nav a {
		
		font-size: 30px;
		margin-bottom: 20px;
	}
	

	
	.logo {
		position: relative;
		z-index: 3;
	}
	
	#inicio .bloque_banner  {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: -30%;
		
	}
	#inicio .bloque_banner h1  {
		font-size: 20px;}
		
	#inicio .bloque_banner p  {
		font-size: 10px;}

	.seccion {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.columna-33 {
		width: 80%;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	
	.columna-25 {
		width: 80%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	
	#ubicacion {
		padding-bottom: 80%;
	}
	

	footer .logo_blanco {
		width: 40%;
	}
	
	footer .container {
		text-align: center;
	}
		footer h3  {
		font-size: 19px;
	}
	
	footer .pie {
		margin-top: 30px;
		font-size: 10px;
		
	}

	.columna-70 {
		width: 90%;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	
	.columna-30 {
		width: 90%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
.mis_servicios .bloque_texserv {
	padding: 0px;
}
	
	#titulo h2 {
text-align: center;
    font-weight: 800;
		font-size: 20px;}

.blog h2 {
	font-size: 10px;
	text-align: center;
	}



.mensaje-exito h1 {
	font-size: 20px;
	text-align: center;
	}

.mensaje-exito a {
	background-color: #007744;
	color: #fff;
	padding: 10px;
	margin: 20%;
	text-decoration: none;
	text-align: center;
	
}
	
	.share-button {
		width: 150px;}
	

}